[program:resource-monitor]
command=/root/env/bin/python /root/resource-monitor/resource-monitor.py
autostart=true
autorestart=true
stderr_logfile=/var/log/resource-monitor.err.log
stdout_logfile=/var/log/resource-monitor.out.log